<?xml version="1.0" encoding="utf-8" ?>
<oakxmlfile>
	<struct name="conn">
		<long name="flags" />
		<tag name="collection_reference_tag" group="core" />
		<sequence_index name="normal_sequence_index" />
		<short_fixed name="origin_object_height_fraction" />
		<short_world name="distance_between_interpolants" />
		<sequence_index name="damaged_sequence_index" />
		<padding count="16" />
	</struct>
	<structedit struct="conn" text="Connector" layout="table">
		<row>
			<label text="Collection:" />
			<item target="collection_reference_tag" />
		</row>
		<row>
			<label text="Normal Sequence:" />
			<item target="normal_sequence_index" tag="collection_reference_tag" />
		</row>
		<row>
			<label text="Damaged Sequence:" />
			<item target="damaged_sequence_index" tag="collection_reference_tag" />
		</row>
		<row>
			<label text="Origin Object Height Fraction:" />
			<item target="origin_object_height_fraction" />
		</row>
		<row>
			<label text="Interpolant Distance:" />
			<item target="distance_between_interpolants" />
		</row>
	</structedit>
</oakxmlfile>